/* 130722 KOBAYASHIKOUMUTEN CSS */

/* 10-77% 11-85% 12-93% 13-100% 14-108% 15-116% 16-123.1%*/
/* 17-131% 18-138.5% 19-146.5% 20-153.9% 21-161.6% 22-167% 23-174%*/


#shinchiku_waku {
					margin-top:15px;
}

#sekougazou {
					width:700px;
					margin-left:1px;
					margin-top:15px;
}
#sekougazou .gazou1 {
					width:230px;
}
#sekougazou .gazou2 {
					width:230px;
					padding-top:5px;
					padding-right:16px;
}

#sekougazou .gazou3 {
					padding-top:5px;
					padding-right:0px;
}

#sekougazou td{
					line-height:125%;
					vertical-align:top;
}